/*
Theme Name: Divi Child Theme
Version: 1.0
Description: Basic Child Theme
Author: AKWeb
Template: Divi
Author URL: https://ak-web.fr
*/
/*--------------------*/
/*----- ul style -----*/
/*--------------------*/

/*----- ul-ea5d10-17em-60px -----*/
#ul-ea5d10-17em-60px ::marker {
    color: #ea5d10;
}

#ul-ea5d10-17em-60px ul {
    line-height: 1.7em!important;
    padding: 0px 0px 0px 60px !important;
}

/*----- ul-ea5d10-2em-50px -----*/
#ul-ea5d10-2em-50px ::marker {
    color: #ea5d10;
}

#ul-ea5d10-2em-50px ul {
    line-height: 2em!important;
    padding: 0px 0px 0px 50px !important;
}

/*----- Add underline on links -----*/
.link_underline a {
    text-decoration: underline;
}

/*----- Custom dipi horizontal time line -----*/
.dipi_htl_item_card {
    background-repeat: no-repeat !important;
}

/*----- Alignement formulaire témoignage - Notation  -----*/
.input.daff-bg-none {
    font-weight: 400;
}

.et_pb_contact_field.et_pb_contact_field_0 {
    padding: 7px 0 0 28px;
    margin-bottom: 7px;
}

.et_pb_contact_form_0 .et_pb_contact_field .input.daff-bg-none {
    padding-left: 3px;
}


/*----- Alignement formulaire témoignage - photo -----*/
.upload-file-label {
    color: #5b7817;
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
    display: block;
}

body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .primary-button.et_pb_button {
    padding-right: 10px!important;
    padding-left: 10px!important;
    padding-bottom: 2px!important;
    padding-top: 2px!important;
    margin-top: 4px!important;
    margin-left: 0px!important;
}

body #page-container .et_pb_section .et_pb_contact_form_0.et_pb_contact_form_container.et_pb_module .primary-button.et_pb_button:hover {
    padding-right: 10px!important;
    padding-left: 10px!important;
    padding-bottom: 2px!important;
    padding-top: 2px!important;
    margin-top: 4px!important;
    margin-left: 0px!important;
}
.divi-simple-file-name.daff-bg-transparent {
    margin-top: 6px!important;
}

/*----- Espace supérieur du captcha -----*/
.et_pb_contact_form_0.et_pb_contact_form_container .et_pb_contact_right p {
    padding-top: 10px;
}

.et_pb_contact_form_0.et_pb_contact_form_container .input {
    padding: 5px 10px 5px 10px;
}

p.et_pb_contact_field {
    margin-bottom: 15px;
}

/*Make The Divi Contact Form Checkbox Or Radio Buttons Inline*/
.pa-checkboxes-radio-buttons-inline .et_pb_contact_field_options_list span {
    display: inline-block;
    margin-right: 30px;
}
.et_pb_contact_field_options_wrapper .et_pb_contact_field_options_title {
    font-weight: 400;
    color: #262626;
}

/* Ajuste social icone position in menu */
.dipi-primary-menu-social-icons .dipi-social-icon-box-style a {
   margin-top: -4px;
}

/* Ajustement hauteur logo menu sur portable*/
@media screen and (max-width: 1165px){
    body.dipi-zoom-logo .logo_container a #logo {
        margin-top: -14px;
    }
}

/*----- Mise en page commentaires -----*/
.comment_avatar img {
    border-radius: 50px;
}

#comment-wrap .comment-reply-link {
    color: #fff;
}

#comment-wrap .et_pb_button {
    font-size: 16px;
    font-weight: 400;
    background-color: #ea5d10;
    border-radius: 10px;
}

#comment-wrap .comment-reply-link:hover {
    background: #5b7817;
}

#comment-wrap .et_pb_button:after {
    font-size: 27px;
}

/*----- mise en forme experts carousel -----*/
.dipi_carousel_child .dipi-carousel-item-content {
    padding-bottom: 10px;
}

